[Bug 4727] Can't 'use Apache::Request'

GrantMcLean grant at mclean.net.nz
Wed Nov 23 17:38:08 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/4727

Task: ubuntu libapache-request-perl
    Explanation: I've noticed that when I install the tarball from CPAN,
                 I end up with a file called
                 /usr/local/lib/perl/5.8.7/auto/libapreq/libapreq.a
                 rather than libapreq.so.  On a Sarge system, the
                 official package installs
                 /usr/lib/perl5/auto/libapreq/libapreq.a.




More information about the universe-bugs mailing list